{
  "alfredsnippet" : {
    "snippet" : "{clipboard:stripnonalphanumeric}",
    "uid" : "FD1C7A06-C655-482D-AC61-A5D2A2771565",
    "name" : "strip_non_alphanumeric",
    "keyword" : "stripnonalphanumeric"
  }
}